/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

@import url('../Divi/style.css');

#logo_text {
	display: inline-block;
	color: white;
	padding: 0 !important;
    	line-height: 80px;
	font-weight: 400;
	letter-spacing: 3px;
}
#contact_form input[type="text"], input[type="email"], #contact_form textarea {
	margin: 0;
	background-color: #eee;
  	border: none!important;
  	width: 100% !important;
  	-moz-border-radius: 0 !important;
  	-webkit-border-radius: 0 !important;
  	border-radius: 0 !important;
  	font-size: 14px;
  	color: #999 !important;
  	padding: 16px !important;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
#top-menu a {
	text-transform: uppercase;
    	letter-spacing: 1px;
}
#home_image img {
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.lines {
	font-size: 16px;
    	border-top: 1px solid;
    	padding: 10px 20px !important;
    	border-bottom: 1px solid;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#contact_form input[type="button"], #contact_form input[type="submit"] {
	color: #fcfcfc !important;
    	background: #e4be5d;
	font-size: 20px;
  	font-weight: 500;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
  	padding: 6px 20px;
  	line-height: 1.7em;
  	border: 2px solid #e4be5d;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-moz-transition: all 0.2s;
  	-webkit-transition: all 0.2s;
  	transition: all 0.2s;
  	position: relative;
}
#contact_form input[type="button"]:hover, #contact_form input[type="submit"]:hover {
  	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
	cursor: pointer;
}
#page-container {
	box-shadow: none !important;
}
.slide_button {
	background: #e4be5d;
	display: inline-block;
	position: relative;
	left: -30px;
	width: 250px;
	padding: 20px;
	margin-top: 25px;	
}
.trans_logo img {
	opacity: 0.5;
}
h1, h2, h3, h4, h5, h6, a, p {
	text-shadow: none !important;
}
.slide_button a {
	font-size: 25px;
	font-weight: 300;
	color: white;
}
.slide_button::after {
    	top: 6px;
	text-shadow: none !important;
    	right: 10px;
	font-family: "ETmodules" !important;
    	font-weight: normal;
    	font-style: normal;
    	font-variant: normal;
    	-webkit-font-smoothing: antialiased;
    	-moz-osx-font-smoothing: grayscale;
    	text-transform: none;
	top: 50%;
	margin-top: -25px;
    	speak: none;
	position: absolute;
    	margin-left: -1em;
    	opacity: 1 !important;
    	font-size: 50px;
    	line-height: 1em;
    	content: "\35";
    	-webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
}
.slide_button:hover {
	width: 260px !important;
	transition: all 0.2s;
}
.slide_button .right_triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 0 25px 30px;
	border-color: transparent transparent transparent #f4841b;
    	top: -2px;
    	right: -32px;
    	position: absolute;
}
#home_slider .et_pb_slide_description {
	padding-left: 0 !important;
}
.blurb_button {
	padding: 10px 20px 10px 55px;
}
.blurb_button .et_pb_main_blurb_image {
    	padding-top: 5px;
}
#logo {
	-webkit-filter: invert(1);
    	filter: invert(1);
	margin-top: 30px;
}
#home_slider .trans_box {
	display: inline-block; 
	padding: 30px 30px 0 30px; 
	margin-bottom: 0; 
	text-align: left; 
	background: rgba(0,0,0,0.9); 
	width: 390px;
}
@media screen and (min-width: 900px) {
	#main-header .container {
		width: 100% !important;
    		padding: 0 100px;
	}	
	.et_pb_slide {
    		padding-left: 100px !important;
		padding-right: 100px !important;
	}
}
@media screen and (max-width: 900px) {
	#logo_text {
		font-size: 20px !important;
	}
	#home_slider .trans_box {
		width: 287px !important;
	}
	.et_pb_section_first {
		padding-top: 80px !important;
	}
	.home .et_pb_section_first {
		padding-top: 0px !important;
	}
}